@charset "utf-8";

/* =========================================================
　カテゴリー内共通スタイル
========================================================= */

/* 640px以上の追加指定（ヘッダー）
--------------------------------------------------------- */
@media screen and (min-width:640px), print {
	.archives_nav {
	color: #FFFF4D !important;
	background: #3355AA !important;
	}
}


/* 0px以上の指定（コンテンツ）
--------------------------------------------------------- */
#content {
}

/* 640px以上の追加指定（コンテンツ）
--------------------------------------------------------- */
@media screen and (min-width:640px), print {
	#content {
	}
}



